---
apiVersion: v1
data:
  CONSOLE_ACCESS_KEY: bEpGOXFKN281VTNQMmlsYg==
  CONSOLE_SECRET_KEY: QTJNNngxbWh2M3VkbDBBa3BER3U3R2RoSmNYaFVLSW4=
kind: Secret
metadata:
  name: default-user-1
  namespace: default